REVU: New: mumble 1.1.2-0ubuntu1 (source)

Barry deFreese bddebian at comcast.net
Sun Feb 3 14:04:48 GMT 2008


NEW: mumble_1.1.2.orig.tar.gz

NEW: mumble_1.1.2-0ubuntu1.diff.gz
NEW: mumble_1.1.2-0ubuntu1.dsc

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 03 Dec 2007 10:40:00 +0200
Source: mumble
Binary: mumble mumble-server
Architecture: source
Version: 1.1.2-0ubuntu1
Distribution: hardy
Urgency: low
Maintainer: Ubuntu Universe Developers <ubuntu-motu at lists.ubuntu.com>
Changed-By: Thorvald Natvig <slicer at users.sourceforge.net>
Description: 
 mumble     - Low latency VoIP client
 mumble-server - Low latency VoIP server
Launchpad-Bugs-Fixed: 129081
Changes: 
 mumble (1.1.2-0ubuntu1) hardy; urgency=low
 .
   * Packaging for inclusion in ubuntu universe (LP: #129081)
Files: 
 bc02b37798c41ab7b39263341b850b02 801 sound optional mumble_1.1.2-0ubuntu1.dsc
 f6e4abda92bd0ca528a095d7eadee03c 967954 sound optional mumble_1.1.2.orig.tar.gz
 73da837b88d4fbad53b3bb89485c467d 6744 sound optional mumble_1.1.2-0ubuntu1.diff.gz
Original-Maintainer: Thorvald Natvig <slicer at users.sourceforge.net>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHpcha5ItltUs5T34RAkAZAJ9OVg+/p8155tAxZtzoM2JpRalLnwCdG4+8
K9IQBm/+BgQEYg/Diiv/UJU=
=umbl
-----END PGP SIGNATURE-----


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the overrides about once a week.

You may have gotten the distroseries wrong.  If so, you may get warnings
above if files already exist in other distroseries.






More information about the Ubuntu-motu mailing list